<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Sulje tämä sovellus." />
<String ID="2" Value="Palaa edelliseen valikkoon." />
<String ID="3" Value="&amp;Lopeta" />
<String ID="4" Value="&amp;Edellinen" />
<String ID="6" Value="Pyydettyä toimintoa ei voi suorittaa. Varmista, että ohjelman käynnistämiseen tarvittava CD-levy on edelleen CD-asemassa." />
<String ID="7" Value="Pyytämäsi tiedot ovat Internetissä. Haluatko jatkaa?" />
<String ID="8" Value="Haluatko poistua sovelluksesta?" />
<String ID="1014" Value="Pääsivu|Olet hankkinut HP-tuotteen.|Aloita uuden HP-laitteen asentaminen valitsemalla Asenna.|Tervetuloa takaisin.|Jatka HP-toimintoja valitsemalla painike alta." />
<String ID="1017" Value="&amp;Asenna" />
<String ID="1018" Value="Aloita uuden HP LaserJet M1005 MFP -laitteen tarvittavien ohjelmistojen asentaminen." />
<String ID="1019" Value="&amp;Ohje||||" />
<String ID="1020" Value="Hanki tuotetukea ja ohjeita." />
<String ID="1033" Value="Asenna &amp;lisää ohjelmistoja" />
<String ID="1034" Value="Hanki kaikki hyöty HP-tuotteista asentamalla lisäohjelmistoja." />
<String ID="1035" Value="&amp;Lisää/korjaa" />
<String ID="1036" Value="Päivitä HP LaserJet M1005 MFP -ohjelmisto nopeasti tietokoneessa olevalla ohjelmalla." />
<String ID="1037" Value="&amp;Poista asennus|testi1|testi2||" />
<String ID="1038" Value="Poista tietokoneeseen asennetut HP LaserJet M1005 MFP -ohjelmistot kokonaan tai osittain." />
<String ID="1043" Value="&amp;Täydellinen asennus" />
<String ID="1044" Value="Asenna kaikki laitteelle tarkoitetut ohjelmistot." />
<String ID="1053" Value="HP:n &amp;asiakirjankatseluohjelma" />
<String ID="1054" Value="Asenna laitteen kaikkien toimintojen käyttämiseen tarvittavat työkalut." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Asenna kattava digitaalisten valokuvien käsittelysovellus, joka sisältää edistyneet muokkaustoiminnot ja luovat projektit." />
<String ID="1057" Value="HP Image Zone &amp;Express" />
<String ID="1058" Value="Asenna yksinkertainen digitaalisten kuvien käsittelysovellus, jonka avulla voit katsella, muokata ja tulostaa valokuvia." />
<String ID="1059" Value="HP &amp;Extended Capabilities" />
<String ID="1060" Value="Asenna ohjelmisto, jonka avulla voit auttaa HP:tä." />
<String ID="1061" Value="HP:n &amp;kuvankäsittelylaitteen toiminnot" />
<String ID="1062" Value="Asenna laitteen kaikkien toimintojen käyttämiseen tarvittavat työkalut." />
<String ID="1063" Value="HP:n &amp;ratkaisukeskus ja kuvankäsittelyn tukityökalut" />
<String ID="1064" Value="Asenna ohjelmisto, jonka avulla voit päivittää sovelluksesi ja käyttää kaikkia HP-tuotteita." />
<String ID="1065" Value="Tuotetuen si&amp;vusto" />
<String ID="1066" Value="Tukisivustojen nopea käyttö, ohjelmistopäivitykset, usein kysytyt kysymykset ja muuta" />
<String ID="1067" Value="&amp;Käyttöopas" />
<String ID="1068" Value="HP LaserJet M1005 -laitteen täydelliset asennus- ja käyttöohjeet" />
<String ID="1069" Value="&amp;Asennusohjeet" />
<String ID="1070" Value="Asennuksen ohjeet" />
<String ID="1071" Value="&amp;Käyttöopas" />
<String ID="1072" Value="HP LaserJet M1005 -laitteen täydelliset asennus- ja käyttöohjeet" />
<String ID="1073" Value="Tuotetuen si&amp;vusto" />
<String ID="1074" Value="Tukisivustojen nopea käyttö, ohjelmistopäivitykset, usein kysytyt kysymykset ja muuta" /></strings>

